Subject: [PATCHv2] ARM: Push selects for TWD/SCU into machine entries

From: [email-masked] (Arnd Bergmann)
Date: Tue, 9 Apr 2013 21:35:36 +0200

On Tuesday 09 April 2013, Arnd Bergmann wrote:
> I've applied it to the next/soc branch now.
> 

I just made up my mind again after I got a few merge conflicts. I have
added it to the next/multiplatform branch now instead of next/soc, since
a few of the Kconfig entries changed in this patch are moved to other
files in that branch.

I've also added an entry for mach-zynq, which has gained SMP support
in the meantime. I assume it uses TWD/SCU as it is otherwise rather close
to the ARM reference platforms.

	Arnd